# Interface IBaseTable

Base table definition used in DXF file tables section.

interface IBaseTable {
handle: string;
ownerHandle: string;
}

#### Hierarchy (view full)

- IBaseTable
  - IViewPortTable
  - ILayerTypesTable
  - ILayersTable

#####
Index

### Properties

handle
ownerHandle

##
Properties

### handle

handle: string

Unique handle identifier for this table.

### ownerHandle

ownerHandle: string

Handle of the owner object.